#!/bin/bash

############ AUTOSUBMIT INPUTS ############
proj_dir=%PROJDIR%
outdir=%common.OUTDIR%
tmpdir=%common.TMPDIR%
###############################

# cd $proj_dir

# username=$(whoami)

destdir=${tmpdir}/$(basename ${outdir})

# Copy recipes
mkdir -p $destdir
cp -r /gpfs/archive/bsc32/${outdir}/* ${destdir}

# Copy repository with code
mkdir -p ${tmpdir}/sunset/$(basename ${outdir})/
cp -r /gpfs/archive/bsc32/${proj_dir}/* ${tmpdir}/sunset/$(basename ${outdir})/
